lastAccountName: jam_jam
timestamps:
  login: 1550322801549
  lastteleport: 1550323849342
  logout: 1550324647234
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 1956.4353590633746
  y: 74.06269173922354
  z: 1402.699999988079
  yaw: 38.891033
  pitch: 22.990595
logoutlocation:
  world: world
  x: -1538.699999988079
  y: 22.0
  z: 1329.699999988079
  yaw: 218.58301
  pitch: 83.7847
